<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="5">
<world class_id="3" tracking_level="1" version="0" object_id="_0">
	<objects class_id="4" tracking_level="0" version="0">
		<count>2</count>
		<item_version>0</item_version>
		<item class_id="0" tracking_level="1" version="0" object_id="_1">
			<state class_id="5" tracking_level="1" version="0" object_id="_2">
				<position class_id="6" tracking_level="0" version="0">
					<data class_id="7" tracking_level="0" version="0">
						<size>3</size>
						<item>0</item>
						<item>-50</item>
						<item>0</item>
					</data>
				</position>
				<orientation class_id="8" tracking_level="0" version="0">
					<a>1</a>
					<b>0</b>
					<c>0</c>
					<d>0</d>
				</orientation>
				<linear_momentum>
					<data>
						<size>3</size>
						<item>0</item>
						<item>0</item>
						<item>0</item>
					</data>
				</linear_momentum>
				<angular_momentum>
					<data>
						<size>3</size>
						<item>0</item>
						<item>0</item>
						<item>0</item>
					</data>
				</angular_momentum>
			</state>
			<mass>1e+30</mass>
			<half_extents>
				<data>
					<size>3</size>
					<item>100</item>
					<item>1</item>
					<item>100</item>
				</data>
			</half_extents>
			<rigid_body class_id="9" tracking_level="0" version="0">
				<force>
					<data>
						<size>3</size>
						<item>0</item>
						<item>0</item>
						<item>0</item>
					</data>
				</force>
				<torque>
					<data>
						<size>3</size>
						<item>0</item>
						<item>0</item>
						<item>0</item>
					</data>
				</torque>
			</rigid_body>
		</item>
		<item class_id="2" tracking_level="1" version="0" object_id="_3">
			<state class_id_reference="5" object_id="_4">
				<position>
					<data>
						<size>3</size>
						<item>0</item>
						<item>-10</item>
						<item>0</item>
					</data>
				</position>
				<orientation>
					<a>1</a>
					<b>0</b>
					<c>0</c>
					<d>0</d>
				</orientation>
				<linear_momentum>
					<data>
						<size>3</size>
						<item>0</item>
						<item>0</item>
						<item>0</item>
					</data>
				</linear_momentum>
				<angular_momentum>
					<data>
						<size>3</size>
						<item>0</item>
						<item>0</item>
						<item>0</item>
					</data>
				</angular_momentum>
			</state>
			<mass>1</mass>
			<radius>5</radius>
			<rigid_body>
				<force>
					<data>
						<size>3</size>
						<item>0</item>
						<item>-9.8000000000000007</item>
						<item>0</item>
					</data>
				</force>
				<torque>
					<data>
						<size>3</size>
						<item>0</item>
						<item>0</item>
						<item>0</item>
					</data>
				</torque>
			</rigid_body>
		</item>
	</objects>
</world>
</boost_serialization>

